@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style: none; text-decoration: none }
a, img { border: 0; text-decoration: none; -webkit-tap-highlight-color: rgba(255,0,0,0); }
html, body { width: 100%; height: 100%; /*overflow-x: hidden;*/ word-break: break-all; color: #333; font: 14px/180% Arial, Helvetica, sans-serif, "微软雅黑"; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling : touch; background:#fff;}
::-webkit-scrollbar {display: none;}
h5, h6 { font-size: 14px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{ clear:both;}
.fl { float: left;}
.fr { float: right;}
ul, li { list-style: none;}

/*banner*/
.banner img{ width:100%; margin-top:54px;}

/*电话咨询*/
.dhzx img{ display:block; margin:20px auto 0;}

/*项目优势 */
.xmys{ margin:20px 10px;}
.xmys_til{ margin-bottom:15px;}
.xmys_til h3{ font-size:1.4rem; color:#384f92; text-align:center;}
.xmys_til p{ font-size:1rem; color:#384f92; text-align:center; text-transform:uppercase;}
.xmys_cont ul li{ background:#fff; border-radius:5px; padding:20px 0; float:left; -webkit-box-shadow: #e6e5e5 0px 0px 15px; -moz-box-shadow: #e6e5e5 0px 0px 15px; box-shadow: #e6e5e5 0px 0px 15px; height:14.7rem; width:49%; margin-right:2%; margin-bottom:10px;}
.xmys_cont ul li:nth-child(even){ margin-right:0;}
.xmys_cont ul li img{ display:block; margin:0 auto 10px;}
.xmys_cont ul li p{ font-size:0.9rem; color:#333333; text-align:center; line-height:1.3rem;}

/*表单1*/
.biaodan{ margin:0 10px;}
.biaodan_til img{ display:block; margin:0 auto 20px;}
.biaodan .x_input_bm{ background:#fff; padding:15px 0 15px 13px; margin-top:10px; border-radius:5px; border:1px solid #384f92;}
.biaodan .x_input_bm input{ border:none; width:84%; outline: none; font-size:1rem;}
.biaodan .x_button1{ width:100%; background:#384f92; color:#fff; border:none; padding:12px 0; margin-top:10px; font-size:1.1rem; border-radius:5px;}

/*移民条件*/
.ymtj{ margin:20px 0 0; background:#384f92; padding:20px 10px;}
.ymtj_til h3{ font-size:1.4rem; color:#fff; text-align:center;}
.ymtj_til p{ font-size:1rem; color:#fff; text-align:center; text-transform:uppercase;}
.ymtj_cont{ background:#fff; border-radius:8px; padding:15px 10px; margin-top:10px;}
.ymtj_cont ul li{ margin-bottom:10px;}
.ymtj_cont ul li span{ width:17%; background:#384f92; padding:8px 0 6px; text-align:center; border-radius:10px 10px 0 10px; display:block; color:#fff; font-size:1rem; float:left;}
.ymtj_cont ul li p{ font-size:0.95rem; float:left; width:76%; padding:8px 0 4px; margin-left:3%; border-bottom:1px solid #dce0ec;}
.ymtj_cont ul li .yuan{ width:7px; height:7px; float:left; background:#384f92; border-radius:35px; margin-top:31px; margin-left:5px;}
.ymtj_cont ul li:last-child{ margin-bottom:0;}
.ymtj_cont ul li:last-child p{ color:#384f92; font-weight:bold;}

/*表单2*/
.biaodan2_til{ margin-top:25px; margin-bottom:15px;}
.biaodan2_til img{ display:block; margin:0 auto;}
.biaodan2 .x_input_bm2{ background:#fff; padding:15px 0 15px 13px; margin-top:10px; border-radius:5px; border:1px solid #384f92;}
.biaodan2 .x_input_bm2 input{ border:none; width:84%; outline: none; font-size:1rem;}
.biaodan2 .x_button1{ width:100%; background:#fff949; color:#384f92; border:none; padding:12px 0; margin-top:10px; font-size:1.1rem; border-radius:5px;}

/*雇主资源*/
.gzzy{ background:url(../images/gzzy_bg.jpg) no-repeat; background-size:100% 100%; padding:25px 10px 0;}
.gzzy_til h3{ font-size:1.4rem; text-align:center; color:#fff; line-height:2rem;}
.gzzy_cont{ margin:15px 0 35px;}
.gwmc{ width:50%; float:left; border:1px solid #fff;}
.gwmc li{ padding:10px 0 10px 5px; font-size:0.9rem; color:#fff949; line-height:2.3rem;}
.gwmc li:first-child{ border-bottom:1px solid #fff; color:#fff; font-size:1.1rem; font-weight:bold; padding:7px 0 7px 5px;}
.qylb{ border:1px solid #fff; border-left:none; width:30%; float:left;}
.qylb li:first-child,.dizhi li:first-child{ border-bottom:1px solid #fff; color:#fff; font-size:1rem; font-weight:bold; text-align:center; padding:7px 0 7px 0}
.qylb li,.dizhi li{ padding:10px 0 10px 5px; font-size:0.9rem; color:#fff; line-height:2.3rem;}
.dizhi{ border:1px solid #fff; border-left:none; width:20%; float:left;}
.gzzy img{ display:block; margin:0 auto;}

/*申请流程*/
.sqlc{ margin:20px 20px;}
.sqlc_til h3{ font-size:1.4rem; color:#384f92; text-align:center;}
.sqlc_til p{ font-size:1rem; color:#384f92; text-align:center; text-transform:uppercase;}
.sqlc_cont{ margin-top:15px;}
.sqlc_cont ul li{ font-size:1rem; color:#333; line-height:2rem; padding-left:40px; margin-bottom:6px;}
.sqlc_cont ul li:nth-child(1){ background:url(../images/01.jpg) no-repeat; background-size:9%;}
.sqlc_cont ul li:nth-child(2){ background:url(../images/02.jpg) no-repeat; background-size:9%;}
.sqlc_cont ul li:nth-child(3){ background:url(../images/03.jpg) no-repeat; background-size:9%;}
.sqlc_cont ul li:nth-child(4){ background:url(../images/04.jpg) no-repeat; background-size:9%;}
.sqlc_cont ul li:nth-child(5){ background:url(../images/05.jpg) no-repeat; background-size:9%;}
.sqlc_cont ul li:nth-child(6){ background:url(../images/06.jpg) no-repeat; background-size:9%;}
.sqlc_cont ul li:nth-child(7){ background:url(../images/07.jpg) no-repeat; background-size:9%;}
.sqlc_cont ul li:nth-child(8){ background:url(../images/08.jpg) no-repeat; background-size:9%;}

/*我们的优势*/
.youshi{ background:#f4f4f4; padding:30px 20px 20px;}
.youshi_cont{ margin-top:15px;}
.youshi_cont ul li{ margin-bottom:27px;}
.youshi_cont ul li:last-child{ margin-bottom:0;}
.youshi_img{ width:27%; margin-right:6%;}
.youshi_img img{ width:90%;}
.youshi_neir{ width:67%; margin-top:9px;}
.youshi_neir em{ font-size:1.2rem; color:#384f92; font-weight:bold; letter-spacing:1px; margin-bottom:3px; display:block;}
.youshi_neir p{ font-size:1rem; color:#333333; line-height:1.5rem;}

.footer img{ width:100%; margin-bottom:50px;}

